Subject: RE: QoSSIG BOF

From: Yoram Bernet <[email-masked]>
Date: Tue, 25 Jan 2000 07:02:17 -0800

> RSVP may not apply the reservation, but it relies on it to function.
> Without reservation, how could RSVP generate a ResvErr message with
> Error Code 1, Sub-code 2: Requested bandwidth unavailable, 
> for example?
> The definition of "available bandwidth" changes dramatically without
> resource reservation.
> 
> Regards,
> Michael Welzl
>

May I suggest that you check out the Null Service draft in the issll wg? It
describes a slightly different application of rsvp in which there is no
actual bandwidth reservation.

Y